FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000779FL52.2 Subprogram FLUC (CONV)public2016-02-04 16:082016-02-18 08:34
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.10 
Target Version5.1.11Fixed in Version5.1.11 
Summary0000779: Skip DEFAULT and DTD elements at read.xml() from element list
DescriptionCurrently we support to skip comments at read in XML documents. It would be useful to support the same for DTD and the default element.

   NODFLT
   NODTD
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000948)
Falk Reichbott (administrator)
2016-02-12 17:29

Add NODFLT and NODTD switches to fmt.xml() at input and for read.xml()
(0000956)
Falk Reichbott (administrator)
2016-02-18 08:34

The new switches NODFLT and NODTD are now available in FMT.XML in the input object of XCNV and in read.xml() object of CONV command.

- Issue History
Date Modified Username Field Change
2016-02-04 16:08 Falk Reichbott New Issue
2016-02-04 16:08 Falk Reichbott Status new => assigned
2016-02-04 16:08 Falk Reichbott Assigned To => Tilo Eckert
2016-02-12 17:29 Falk Reichbott Note Added: 0000948
2016-02-12 17:29 Falk Reichbott Status assigned => resolved
2016-02-12 17:29 Falk Reichbott Resolution open => fixed
2016-02-12 17:30 Falk Reichbott Fixed in Version => 5.1.11
2016-02-15 09:55 Tilo Eckert Status resolved => feedback
2016-02-15 09:55 Tilo Eckert Resolution fixed => reopened
2016-02-15 09:55 Tilo Eckert Assigned To Tilo Eckert => Falk Reichbott
2016-02-15 09:55 Tilo Eckert Status feedback => assigned
2016-02-18 08:34 Falk Reichbott Note Added: 0000956
2016-02-18 08:34 Falk Reichbott Status assigned => resolved
2016-02-18 08:34 Falk Reichbott Resolution reopened => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker